Tournament:
  name: Minnesota Regional Tournament
  short name: Minnesota Regional
  location: Unknown Location
  state: MN
  level: Regionals
  division: B
  year: 2025
  medals: 3
  trophies: 3
  bids: 15
  bids per school: 2
  start date: 2025-01-01
  end date: 2025-01-01
  awards date: 2025-01-01
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Codebusters
  - name: Ecology
  - name: Entomology
  - name: Meteorology
  - name: Microbe Mission
  - name: Reach for the Stars
  - name: Scrambler
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
  - name: Metric Mastery
    trial: true
  - name: Potions and Poisons
    trial: true
Teams:
  - number: 1
    school: Black Hawk Middle School
    suffix: White
    city: Eagan
    state: MN
  - number: 2
    school: Black Hawk Middle School
    suffix: Green
    city: Eagan
    state: MN
  - number: 3
    school: Chippewa Middle School
    suffix: Trash Pandas
    city: St. Paul
    state: MN
  - number: 4
    school: Chippewa Middle School
    suffix: Wizard Cows
    city: St. Paul
    state: MN
  - number: 5
    school: Chippewa Middle School
    suffix: Danger Noodles
    city: St. Paul
    state: MN
  - number: 6
    school: Chippewa Middle School
    suffix: Sea Pancakes
    city: St. Paul
    state: MN
  - number: 7
    school: Dakota Hills Middle School
    city: Eagan
    state: MN
  - number: 8
    school: Central Middle School
    suffix: Galapagos Tortoises
    city: Eden Prairie
    state: MN
  - number: 9
    school: Central Middle School
    suffix: Snapping Turtles
    city: Eden Prairie
    state: MN
  - number: 10
    school: Kenwood Trail Middle School
    suffix: Proton
    city: Lakeville
    state: MN
  - number: 11
    school: Kenwood Trail Middle School
    suffix: Neutron
    city: Lakeville
    state: MN
  - number: 12
    school: Minnetonka Middle School East
    city: Minnetonka
    state: MN
  - number: 13
    school: Nova Classical Academy
    suffix: Arborescent Atoms
    city: St. Paul
    state: MN
  - number: 14
    school: Nova Classical Academy
    suffix: Nuclear Knights
    city: St. Paul
    state: MN
  - number: 15
    school: Owatonna Middle School
    city: Owatonna
    state: MN
  - number: 16
    school: Saint Michael-Albertville Middle School East
    city: St. Michael
    state: MN
  - number: 17
    school: Saint Michael-Albertville Middle School West
    city: Albertville
    state: MN
Placings:
  - team: 1
    event: Air Trajectory
    participated: false
  - team: 1
    event: Anatomy and Physiology
    place: 16
  - team: 1
    event: Codebusters
    place: 12
  - team: 1
    event: Ecology
    place: 8
  - team: 1
    event: Entomology
    place: 5
  - team: 1
    event: Meteorology
    place: 15
  - team: 1
    event: Microbe Mission
    place: 12
  - team: 1
    event: Reach for the Stars
    place: 13
  - team: 1
    event: Scrambler
    participated: false
  - team: 1
    event: Tower
    place: 12
  - team: 1
    event: Wind Power
    participated: false
  - team: 1
    event: Write It Do It
    place: 3
  - team: 1
    event: Metric Mastery
    place: 12
  - team: 1
    event: Potions and Poisons
    place: 11
  - team: 2
    event: Air Trajectory
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 14
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Ecology
    place: 16
  - team: 2
    event: Entomology
    place: 17
  - team: 2
    event: Meteorology
    place: 14
  - team: 2
    event: Microbe Mission
    place: 15
  - team: 2
    event: Reach for the Stars
    participated: false
  - team: 2
    event: Scrambler
    participated: false
  - team: 2
    event: Tower
    place: 14
  - team: 2
    event: Wind Power
    participated: false
  - team: 2
    event: Write It Do It
    place: 4
  - team: 2
    event: Metric Mastery
    place: 14
  - team: 2
    event: Potions and Poisons
    place: 7
  - team: 3
    event: Air Trajectory
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Ecology
    place: 2
  - team: 3
    event: Entomology
    place: 1
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Microbe Mission
    place: 4
  - team: 3
    event: Reach for the Stars
    place: 1
  - team: 3
    event: Scrambler
    place: 9
  - team: 3
    event: Tower
    place: 1
  - team: 3
    event: Wind Power
    place: 1
  - team: 3
    event: Write It Do It
    place: 6
  - team: 3
    event: Metric Mastery
    place: 2
  - team: 3
    event: Potions and Poisons
    place: 1
  - team: 4
    event: Air Trajectory
    place: 2
  - team: 4
    event: Anatomy and Physiology
    place: 12
  - team: 4
    event: Codebusters
    place: 10
  - team: 4
    event: Ecology
    place: 17
  - team: 4
    event: Entomology
    place: 14
  - team: 4
    event: Meteorology
    place: 9
  - team: 4
    event: Microbe Mission
    place: 13
  - team: 4
    event: Reach for the Stars
    place: 14
  - team: 4
    event: Scrambler
    place: 2
  - team: 4
    event: Tower
    place: 2
  - team: 4
    event: Wind Power
    place: 6
  - team: 4
    event: Write It Do It
    place: 11
  - team: 4
    event: Metric Mastery
    place: 4
  - team: 4
    event: Potions and Poisons
    place: 2
  - team: 5
    event: Air Trajectory
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Codebusters
    place: 7
  - team: 5
    event: Ecology
    place: 6
  - team: 5
    event: Entomology
    place: 16
  - team: 5
    event: Meteorology
    place: 6
  - team: 5
    event: Microbe Mission
    place: 6
  - team: 5
    event: Reach for the Stars
    place: 4
  - team: 5
    event: Scrambler
    place: 13
  - team: 5
    event: Tower
    place: 3
  - team: 5
    event: Wind Power
    place: 4
  - team: 5
    event: Write It Do It
    place: 9
  - team: 5
    event: Metric Mastery
    place: 7
  - team: 5
    event: Potions and Poisons
    place: 3
  - team: 6
    event: Air Trajectory
    place: 7
  - team: 6
    event: Anatomy and Physiology
    place: 1
  - team: 6
    event: Codebusters
    place: 16
  - team: 6
    event: Ecology
    place: 4
  - team: 6
    event: Entomology
    place: 6
  - team: 6
    event: Meteorology
    place: 16
  - team: 6
    event: Microbe Mission
    place: 8
  - team: 6
    event: Reach for the Stars
    place: 11
  - team: 6
    event: Scrambler
    place: 6
  - team: 6
    event: Tower
    place: 11
  - team: 6
    event: Wind Power
    place: 8
  - team: 6
    event: Write It Do It
    place: 14
  - team: 6
    event: Metric Mastery
    place: 13
  - team: 6
    event: Potions and Poisons
    place: 8
  - team: 7
    event: Air Trajectory
    place: 8
  - team: 7
    event: Anatomy and Physiology
    place: 10
  - team: 7
    event: Codebusters
    place: 2
  - team: 7
    event: Ecology
    place: 15
  - team: 7
    event: Entomology
    place: 9
  - team: 7
    event: Meteorology
    place: 4
  - team: 7
    event: Microbe Mission
    place: 1
  - team: 7
    event: Reach for the Stars
    place: 5
  - team: 7
    event: Scrambler
    place: 10
  - team: 7
    event: Tower
    place: 5
  - team: 7
    event: Wind Power
    place: 13
  - team: 7
    event: Write It Do It
    place: 15
  - team: 7
    event: Metric Mastery
    place: 11
  - team: 7
    event: Potions and Poisons
    place: 4
  - team: 8
    event: Air Trajectory
    place: 5
  - team: 8
    event: Anatomy and Physiology
    place: 3
  - team: 8
    event: Codebusters
    place: 4
  - team: 8
    event: Ecology
    place: 12
  - team: 8
    event: Entomology
    place: 2
  - team: 8
    event: Meteorology
    place: 3
  - team: 8
    event: Microbe Mission
    place: 5
  - team: 8
    event: Reach for the Stars
    place: 10
  - team: 8
    event: Scrambler
    place: 3
  - team: 8
    event: Tower
    place: 7
  - team: 8
    event: Wind Power
    place: 11
  - team: 8
    event: Write It Do It
    place: 8
  - team: 8
    event: Metric Mastery
    place: 8
  - team: 8
    event: Potions and Poisons
    place: 9
  - team: 9
    event: Air Trajectory
    place: 10
  - team: 9
    event: Anatomy and Physiology
    place: 6
  - team: 9
    event: Codebusters
    place: 6
  - team: 9
    event: Ecology
    place: 13
  - team: 9
    event: Entomology
    place: 3
  - team: 9
    event: Meteorology
    place: 2
  - team: 9
    event: Microbe Mission
    place: 3
  - team: 9
    event: Reach for the Stars
    place: 6
  - team: 9
    event: Scrambler
    place: 5
  - team: 9
    event: Tower
    place: 6
  - team: 9
    event: Wind Power
    place: 5
  - team: 9
    event: Write It Do It
    place: 10
  - team: 9
    event: Metric Mastery
    place: 5
  - team: 9
    event: Potions and Poisons
    place: 6
  - team: 10
    event: Air Trajectory
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 11
  - team: 10
    event: Codebusters
    place: 11
  - team: 10
    event: Ecology
    place: 3
  - team: 10
    event: Entomology
    place: 11
  - team: 10
    event: Meteorology
    place: 10
  - team: 10
    event: Microbe Mission
    place: 2
  - team: 10
    event: Reach for the Stars
    place: 3
  - team: 10
    event: Scrambler
    place: 1
  - team: 10
    event: Tower
    participated: false
  - team: 10
    event: Wind Power
    place: 7
  - team: 10
    event: Write It Do It
    place: 12
  - team: 10
    event: Metric Mastery
    place: 9
  - team: 10
    event: Potions and Poisons
    place: 5
  - team: 11
    event: Air Trajectory
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 7
  - team: 11
    event: Codebusters
    place: 15
  - team: 11
    event: Ecology
    place: 5
  - team: 11
    event: Entomology
    place: 10
  - team: 11
    event: Meteorology
    place: 5
  - team: 11
    event: Microbe Mission
    place: 9
  - team: 11
    event: Reach for the Stars
    place: 15
  - team: 11
    event: Scrambler
    place: 4
  - team: 11
    event: Tower
    place: 10
  - team: 11
    event: Wind Power
    place: 12
  - team: 11
    event: Write It Do It
    place: 13
  - team: 11
    event: Metric Mastery
    place: 15
  - team: 11
    event: Potions and Poisons
    place: 10
  - team: 12
    event: Air Trajectory
    place: 9
  - team: 12
    event: Anatomy and Physiology
    place: 9
  - team: 12
    event: Codebusters
    place: 3
  - team: 12
    event: Ecology
    place: 1
  - team: 12
    event: Entomology
    place: 4
  - team: 12
    event: Meteorology
    place: 7
  - team: 12
    event: Microbe Mission
    place: 7
  - team: 12
    event: Reach for the Stars
    place: 2
  - team: 12
    event: Scrambler
    place: 12
  - team: 12
    event: Tower
    participated: false
  - team: 12
    event: Wind Power
    place: 10
  - team: 12
    event: Write It Do It
    place: 16
  - team: 12
    event: Metric Mastery
    place: 1
  - team: 12
    event: Potions and Poisons
    participated: false
  - team: 13
    event: Air Trajectory
    participated: false
  - team: 13
    event: Anatomy and Physiology
    place: 17
  - team: 13
    event: Codebusters
    place: 9
  - team: 13
    event: Ecology
    place: 9
  - team: 13
    event: Entomology
    place: 12
  - team: 13
    event: Meteorology
    place: 8
  - team: 13
    event: Microbe Mission
    place: 11
  - team: 13
    event: Reach for the Stars
    place: 8
  - team: 13
    event: Scrambler
    place: 7
  - team: 13
    event: Tower
    place: 8
  - team: 13
    event: Wind Power
    place: 9
  - team: 13
    event: Write It Do It
    place: 1
  - team: 13
    event: Metric Mastery
    place: 10
  - team: 13
    event: Potions and Poisons
    place: 14
  - team: 14
    event: Air Trajectory
    place: 6
  - team: 14
    event: Anatomy and Physiology
    place: 8
  - team: 14
    event: Codebusters
    place: 14
  - team: 14
    event: Ecology
    place: 14
  - team: 14
    event: Entomology
    place: 8
  - team: 14
    event: Meteorology
    place: 11
  - team: 14
    event: Microbe Mission
    place: 10
  - team: 14
    event: Reach for the Stars
    place: 9
  - team: 14
    event: Scrambler
    place: 8
  - team: 14
    event: Tower
    participated: false
  - team: 14
    event: Wind Power
    place: 3
  - team: 14
    event: Write It Do It
    place: 7
  - team: 14
    event: Metric Mastery
    place: 6
  - team: 14
    event: Potions and Poisons
    place: 13
  - team: 15
    event: Air Trajectory
    place: 4
  - team: 15
    event: Anatomy and Physiology
    place: 13
  - team: 15
    event: Codebusters
    place: 8
  - team: 15
    event: Ecology
    place: 7
  - team: 15
    event: Entomology
    place: 15
  - team: 15
    event: Meteorology
    place: 17
  - team: 15
    event: Microbe Mission
    place: 16
  - team: 15
    event: Reach for the Stars
    place: 12
  - team: 15
    event: Scrambler
    place: 11
  - team: 15
    event: Tower
    place: 13
  - team: 15
    event: Wind Power
    place: 14
  - team: 15
    event: Write It Do It
    place: 2
  - team: 15
    event: Metric Mastery
    place: 3
  - team: 15
    event: Potions and Poisons
    place: 15
  - team: 16
    event: Air Trajectory
    participated: false
  - team: 16
    event: Anatomy and Physiology
    place: 4
  - team: 16
    event: Codebusters
    place: 5
  - team: 16
    event: Ecology
    place: 11
  - team: 16
    event: Entomology
    place: 7
  - team: 16
    event: Meteorology
    place: 13
  - team: 16
    event: Microbe Mission
    place: 14
  - team: 16
    event: Reach for the Stars
    place: 7
  - team: 16
    event: Scrambler
    participated: false
  - team: 16
    event: Tower
    place: 4
  - team: 16
    event: Wind Power
    place: 2
  - team: 16
    event: Write It Do It
    place: 17
  - team: 16
    event: Metric Mastery
    place: 16
  - team: 16
    event: Potions and Poisons
    place: 12
  - team: 17
    event: Air Trajectory
    participated: false
  - team: 17
    event: Anatomy and Physiology
    place: 15
  - team: 17
    event: Codebusters
    place: 13
  - team: 17
    event: Ecology
    place: 10
  - team: 17
    event: Entomology
    place: 13
  - team: 17
    event: Meteorology
    place: 12
  - team: 17
    event: Microbe Mission
    participated: false
  - team: 17
    event: Reach for the Stars
    participated: false
  - team: 17
    event: Scrambler
    participated: false
  - team: 17
    event: Tower
    place: 9
  - team: 17
    event: Wind Power
    participated: false
  - team: 17
    event: Write It Do It
    place: 5
  - team: 17
    event: Metric Mastery
    participated: false
  - team: 17
    event: Potions and Poisons
    participated: false
